
@font-face {
    font-family: 'intro_blackregular';
    src: url('../fonts/intro-black-webfont.woff2') format('woff2'),
         url('../fonts/intro-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'intro_boldregular';
    src: url('../fonts/intro-bold-webfont.woff2') format('woff2'),
         url('../fonts/intro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'intro_book_italicitalic';
    src: url('../fonts/intro-book-italic-webfont.woff2') format('woff2'),
         url('../fonts/intro-book-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'intro_bookregular';
    src: url('../fonts/intro-book-webfont.woff2') format('woff2'),
         url('../fonts/intro-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'intro_regularregular';
    src: url('../fonts/intro-regular-webfont.woff2') format('woff2'),
         url('../fonts/intro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body {
	font-family:"intro_bookregular", sans-serif;
	background:#FFFFFF;
	font-size:16px;
	line-height:1.4em;
	color:#101345;

	}

* {
	border-radius:0 !important;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
}



header {
	display:block;
	position:relative;
	color:#101345;
	padding:30px 0 0;
	}

	
	
.masque {
	background-color:rgba(255,255,255,0.85);
}


.margesinterieures {
	padding-top:20px;
	padding-bottom:20px;
}


footer {
	height:auto;
	display:block;
	background:#101345;
	overflow:hidden;
	position:relative;
	color:#101345;
	font-size:1em;
	padding:40px 0 40px;
	margin-top:50px;
}


footer .mentions {
	clear:both;
	margin-top:20px;
	font-size:0.8em;
	line-height:1.3em;
	color:rgba(255,255,255,0.5);
}

footer .logoCUD, footer .logoAGUR, footer .logoURBIS {
	margin-bottom:10px;
}





footer p {
line-height:1.1em;
margin-bottom:5px;
}


footer .img-responsive {
	display:inline-block;
	margin-bottom:20px;
}



footer ul, footer li {
	list-style-type:none;
	color:white;
	margin-left:0;
	padding-left:0;
}

footer li {
float:left;
}

footer li a {
	font-family:"intro_blackregular", sans-serif;
	background:#FFFFFF;
	color:#101345;
	margin:0 15px 0 0;
	padding:10px 6px;
	position:relative;
	text-transform:uppercase;
	font-size:0.8em;
}

footer li a:hover {
		box-shadow:inset 0px -15px 0px -10px rgba(16,19,69,0.5);
}

footer li a:after {
	content:"";
	position: absolute;
    top: 0px;
    right: 10px;
    border-width: 10px;
    border-style: solid;
    border-color: #101345 transparent transparent;
    display: block;
    width: 0;
    }



.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}


header .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    }



.navbar {
   border: none;
}

.clear {
	clear:both;
}
	
	
b, strong {
		font-family:"intro_boldregular", sans-serif;
	color:;
}
		
h1 {
	font-family:"intro_blackregular", sans-serif;
	color:#E95218;
	font-size:2.4em;
   	text-transform:uppercase;
   	font-weight:600;
}

h2 {
	font-family:"intro_blackregular", sans-serif;
	color:#18a8de;
   	font-size:1.6em;
   	text-transform:uppercase;
}

h3 {
	font-family:"intro_blackregular", sans-serif;
	color:#75b726;
   	font-size:1.3em;
   	font-weight:900;
   	text-transform:uppercase;
}

h4 { 
	font-family:"intro_blackregular", sans-serif;
	color:#E00079;
	font-size:1.2em;
	line-height:1.3em;
   	text-transform:uppercase;
}

h4.rubrique {
		font-family:"intro_boldregular", sans-serif;
	color:#FFF;
		font-size:1.2em;
	font-weight:400;
	text-transform:uppercase;
	padding:3px 10px 1px;
	background:#101345;

}

h5 {
	font-family:"intro_blackregular", sans-serif;
	font-size:1em;
	color:#E95218;
	text-transform:uppercase;
 	}

a {
    color:#e00079;
    cursor:pointer;
}
a:hover, a:focus{
	    color:#000;
	text-decoration:none;
}


p {
	margin-bottom:20px;
}


blockquote {
font-size:1em !important;
}

.btn {
	border-radius:0;
	-webkit-border-radius:0;
}

.btn-primary {
	background-color: #e00079;
	border-color:#e00079;
	padding:2px 5px;
	text-transform:uppercase;
	font-weight:600;
}

.btn-primary:hover {
	background-color: #000000;
	border-color:#000000;
}

.btn-secondary {
color:#014596;
    border-color:#014596;
    background-color:#FFF;
}

.btn-secondary:hover {
    background-color:#DDD;
}

#contenu_principal p {
text-align:justify;
}
	

p.intro {
	font-family:"intro_boldregular", sans-serif;
	font-size:1.1em;
	margin-bottom:20px;
	margin-top:20px;
	line-height:1.3em;
	color:#101345;
}

p.lead {
    font-size: 1em;
    padding: 5px;
    color: #000;
    line-height: 1em;
    margin-bottom: 0;
    display: inline-block;
    background: #DDDDDD;
    padding: 3px 5px;
}


/*navigation*/

#menu {
	padding:20px 0;
}



div.navigation{
	text-align: center;
	}


#menu .boutonMenu {
    background:#101345;
}


#menu .boutonMenu > a div {
	display:flex;
	align-items: center;
	padding:5px 0;
	height:60px;
	width:100%;
	text-align:center;
	margin:0;
	text-transform:uppercase;
	font-family:"intro_boldregular", sans-serif;
	font-size:16px;
}

#menu .boutonMenu > a div:after {
	content:"";
	position: absolute;
    top: 0px;
    right: 25px;
    border-width: 10px;
    border-style: solid;
    border-color: #FFFFFF transparent transparent;
    display: block;
    width: 0;
    }

#menu .boutonMenu a p {
	width:100%;
	margin:0 10px;
	text-align:left;
}

.jaune {
	background:#ffd510 !important;
}  
.orange {
	background:#E95218 !important;
}
.bleu {
	background:#18a8de !important;
}
.vert {
	background:#75b726 !important;
}
.rose {
	background:#e00079 !important;
}

#menu a {
	width:100%;
	display:block;
	margin-bottom:5px;
	color:#FFFFFF;
}

#menu .jaune a {
color:#101345;
}
	
#menu .boutonMenu > a:hover {
	box-shadow:inset 0px -15px 0px -10px rgba(255,255,255,0.5);
}

.dropdown-menu {
	padding:0;
	box-shadow:none;
	margin-top:-5px !important;
	font-size:1em;
	
}
.dropdown-toggle:hover {
	text-decoration:none;
}

ul.menu-deroulant{
	margin:0 15px;
	background:inherit;
	border:none;
	left:0;
	right:0;
	padding:0;
	width:auto;
	border-bottom:5px solid #FFF;
	}
	
	
	

	
ul.menu-deroulant li{
	margin:0;
	}
ul.menu-deroulant li a{
	color:#2d4999;
	text-align:center;
	border-top:white solid 1px;
	padding:5px !important;
	white-space:normal;
	margin-bottom:1px !important;
	line-height:1em;
	}

ul.menu-deroulant li a:hover{ background-color: rgba(255,255,255,0.3); }






	
#contenu_principal {
	margin-top:20px;
}
	
	
/* rubrique */
	

.panel {
	position:relative;
    border:none;
    border-radius:0 !important;
    -webkit-border-radius:0 !important;
    box-shadow:none;
	background:none !important;
}

.panel-body {
	padding:15px; !important;
}








	
.panel>.panel-heading {
	position:relative;
	padding:0 15px;
background:none;
border:none;
	}
	
	.panel>.panel-heading .titre {
	font-size:1.6em;
	line-height:1em;
	text-transform:uppercase;
	color:#FFFFFF;
	padding:10px 0 10px 50px;
	background:#101345 url('images/picto_logo.png') 10px 50% no-repeat;
	background-size :24px 24px;
	}

.panel>.panel-heading .lien {
	font-size:1.6em;
	line-height:1em;
	text-transform:normal;
	color:#FFFFFF;
	padding:10px;
	background:#e00079	}
	
	.panel>.panel-heading .lien a {
	color:#FFFFFF;
	}
	
	.panel>.panel-heading i {
		font-size:0.9em;
	}
	

@media screen and (max-width: 767px) {
	.panel>.panel-heading .titre {
	font-size:1.2em;
	}

.panel>.panel-heading .lien {
	font-size:1.2em;
}	
}



#sidebar .panel-body {
	background:#FFFFFF;
	padding:0px !important;
}

#sidebar .panel-default {
	min-height:auto !important;
}

#sidebar hr {
	margin:10px 0;
	border-color:#AAAAAA;
}

#sidebar h2 {
	margin:10px 0;
}

/* formulaire */



.form-group input, .form-group textarea, .form-group select {
	border-color:#ffd510 !important;
	background-color:#ffd510;
	border-radius:0 !important;
	}
	
.has-error input, .has-error textarea, .has-error select {
	border-color:#FF0000 !important;
    background-color: #ffd510 !important;
	}
	
.is-valid input, .is-valid textarea, .is-valid select {
	border-color:#75b726 !important;
    background-color: #FFFFFF !important;
	}
	
	
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #FF0000 !important;
}

label {
	font-weight:normal !important; }


.form-margin {
	margin-left:10px !important;
}

.blocRadio, .blocCheckbox {
	display:inline-block;
	background-color:#ffd510;
	padding:5px 8px;
	margin-left:20px;
}

.blocRadio.is-valid, .blocChecked.is-valid {
	border: 1px solid #75b726 !important;
    background-color: #FFFFFF !important;
}
.blocRadio.has-error, .blocCheckbox.has-error {
	border: 1px solid #FF0000 !important;
    background-color: #ffd510 !important;

}



.imageKaptchat {
    font-size: 25px;
    color: #FFFFFF;
    position: relative;
     border-radius:4px;
    border-color:#CCC;
    }

#imageKaptchat {
    border-radius:4px;
    border-color:#CCC;
}

.imageKaptchat i {
    position: absolute;
    bottom: 5px;
    left: 8px;
    color: #666666;
    cursor:pointer;
}

.infosLegales {
    color:#999;
    font-weight:400;
    text-align:justify;
    margin-top:20px;
    font-size:0.8em;
}


.pager li>a, .pager li>a.span {
    background-color:#e95218;
    border:1px solid #e95218;
    color:#101345;
    text-transform:uppercase;
    font-weight:600;
        padding: 5px;
}

.pager li>a:hover, .pager li>a.span:hover {
    background-color:#101345;
    border-color:#101345;
    color:#FFFFFF;
}

.visuel {
	position:relative;
}

.copyright {
    background:rgba(0,0,0,0.4);
    color:rgba(255,255,255,0.67);
    padding:0 3px;
    font-size:0.6em;
    position:absolute;
    bottom:5px;
    right:20px;
    line-height:1.2em;
    margin-bottom:0;
}








.alert-warning {
	color: #FF0000 !important;
    background-color: rgba(255,0,0,0.1) !important;
    border-color: #FF0000 !important;
}

.meta {
    font-size:0.8em;
    color:#999;
}


.contact .btn-primary {
    background-color: #101345;
	border-color:#101345;
}






.modal-open .modal {
  padding-left: 0px !important;
  padding-right: 0px !important;
  overflow-y: scroll;
}



.a2a_svg {
	height:24px !important;
line-height:24px !important;
width:24px !important;
font-size:14px !important;
}
.a2a_w__default {
background-size:24px 24px !important;
}
i.impressionPage {
font-size:20px;
padding:3px;
background:#AAAAAA;
color:white; 
}

i.impressionPage:hover {
background:#101345;
}

a.impressionPage {
	font-size:14px;
	font-family:"Cabin", sans-serif;
	color:#FFFFFF;
	padding:4px 2px 4px 5px;
}





.glyphicon-chevron-left:before, .glyphicon-chevron-right:before {
	font-size:1.5em;
}







#actus, #page {
	margin:15px 0;
	padding:0 !important;
}

#actus .panel-body {
	padding:0; !important;
}


#actus .panel-default, #page .panel-default {
	background:#FFFFFF;
min-height:300px;
}

#actus .panel-body {
	background:#EEEEEE;
}
	
	#actus .texteActu, #page .textePage {
		padding:15px;
	}
	
	#actus .meta {
		color:#e00079;
	}
	
	
	
	
	#page h1 + h2, #page h1 + p {
	margin-top:30px;
	}
	
	#page p {
	text-align:justify;
	}
	
	
.encart {
	padding:15px 15px 1px;
	position:relative;
	margin-bottom:20px;
}

.encart:after {
	content:"";
	position: absolute;
    top: 0px;
    right: 25px;
    border-width: 10px;
    border-style: solid;
    border-color: #FFFFFF transparent transparent;
    display: block;
    width: 0;
    }

.encart.orange {
	color:white;
}

.orangeClair {
	background:#fbddd2;
}
	
	
.visuel {
	position:relative;
}

.copyright {
    background:rgba(0,0,0,0.4);
    color:rgba(255,255,255,0.67);
    padding:0 3px;
    font-size:0.6em;
    position:absolute;
    bottom:5px;
    right:5px;
    line-height:1.2em;
    margin-bottom:0;
}





/*diaporama*/

#slideshow {
	width:100%;
	padding:0;
}

#slideshow .carousel, #slideshow .carousel-inner {
background:#FFF;
}

#slideshow .item {
height:460px;
background:#000;
}






#slideshow .carousel-control.left {
	background:none;
	left:15px;
    color:#FFF;
   }
#slideshow .carousel-control.right {
		background:none;
    right:15px;
       color:#FFF;
   
}

#slideshow .carousel-indicators {
    position: absolute;
    top: auto;
    bottom:15px !important;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
    height:20px;
}





#slideshow .carousel-control {
 width:auto;
 margin:0;
 top:auto !important;
bottom:10px !important;
 font-size:30px;
}

#slideshow .carousel .caption {
position:absolute;
bottom:0px;
height:auto;
padding:20px;
left:0px;
width:100%;
min-width:370px;
max-width:100%;
display:block;
background-color:#000000;
}



#slideshow .carousel .caption h2 {
	margin-top:0 !important;
	text-transform:none;
color:white;
font-size:1.4em;
text-transform:uppercase;
line-height:1.2em;
text-shadow:0 2px 3px rgba(0,0,0,1);
}

#slideshow .carousel .caption p {
color:white;
line-height:1.2em;
font-size:1.2em;
font-weight:400;
}


#slideshow .carousel .caption .rubrique {
color:#e95218;
font-weight:400;
text-transform:uppercase;
}

#slideshow .carousel .caption .rubrique .fa-stack {
margin-right:5px;
margin-left:-10px;
margin-top:-10px;
}

#slideshow .carousel .caption .rubrique .fa-inverse {
color:#000 !important;
}


#slideshow .carousel img {
	background-size: fit;
}

#myCarousel2 img {
	width:100%;
	}




#slideshow .carousel .btn-primary {
	background-color:#e95218;
	border-color:#e95218;
	color:#000;
}


#slideshow .carousel .btn-primary:hover {
	background-color: #FFFFFF;
	border-color:#FFFFFF;
}



.carousel-indicators li, .carousel-indicators li.active {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #101345;

    opacity:0.5;
    border: 3px solid  #FFF;
    border-radius: 50% !important;
}

.carousel-indicators li:hover, .carousel-indicators li.active {
	opacity:1;
}





#slideshow .btn {
white-space:normal;
}

	

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}


#slideshow ol, #slideshow ul {
margin-bottom:0; 
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	#slideshow .item {
height:380px;
}
#slideshow .carousel-indicators {
    position: absolute;
}
}

@media screen and (max-width: 991px) {
#slideshow .item {
height:auto;
}
#slideshow .carousel .caption {
position:absolute;
bottom:0px;
height:100%;
padding:20px;
left:auto;
right:0px;
width:30%;
min-width:200px;
max-width:100%;
display:block;
background-color:rgba(0,0,0,0.7);
}


#slideshow .carousel-indicators {
top:auto;
bottom:10px !important;
    position: absolute;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

  
  #slideshow .carousel .diaporamaFlash:after {
	left:-35px;
	top:10px;
}
}

#myCarousel2 .carousel-indicators {
    position: absolute;
    bottom:0px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}


@media screen and (max-width: 479px) {
#slideshow .carousel .caption h2 {
font-size:1.1em;
line-height:1.1em;
}

#slideshow .carousel .caption p {
line-height:1em;
font-size:0.8em;
}


}




.btn-liens-photo, .btn-contact-photo {
	display:none;
}

@media screen and (max-width: 991px) {
.btn-liens-photo, .btn-contact-photo {
	display:block;
}
.btn-liens, .btn-contact {
	display:none;
}
}









.bloc-menu {
	padding-bottom:10px;
	text-align:center;
	overflow:hidden;
}

.bloc-menu img {
		transition: all 0.3s;
		transform-origin:50% 0;
}

.bloc-menu .rubrique {
	text-transform:uppercase;
	padding:10px 5px;
	font-weight:600;
	min-height:100px;
}

a > .bloc-menu {
	color:#FFF;
}

a:hover > .bloc-menu img {
	-ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


.banner {
	overflow:hidden;
	width:100%;
	display:block;
	position:relative;
	margin-bottom:25px;
	}

.banner img {
	width:100%;
	max-height:300px;
	-ms-max-height:500px !important;
	object-position:50% 50%;
	object-fit:cover;
	overflow:hidden;
}



.table-hover > tbody > tr:hover {
  background-color: #f9d82a;
  }
  
  
  
  
  /* téléchargement */

#menu-telechargements, #recherche-telechargements {
	background:#ececec;
	padding:10px;
	margin-bottom:20px;
}

#menu-telechargements form {
	margin:0 0 10px;
}

#menu-telechargements .checkbox {
	margin:0;
}


    
    
    
    .fichier {
	color:#999999;
	font-size:0.7em;
	margin-top:10px;
}

.stylish-input-group {
    margin-bottom:10px;
}
.stylish-input-group .input-group-addon{
    background: white !important; 
    padding:4px 2px 0px;
    color:#101345;
    border-color:#101345;
    font-size:20px;
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#101345;
}
.stylish-input-group button{
    border:0;
    background:transparent;
}







.videotheque .col {
margin-bottom:20px;
}


.videotheque img {
cursor:pointer;
transition:all 0.5s;
-webkit-transition:all 0.5s;
-moz-transition:all 0.5s;}

.videotheque img:hover {
cursor:pointer;
}



.modal-open .modal {
  padding-left: 0px !important;
  padding-right: 0px !important;
  overflow-y: scroll;
}


.PSWDrouge:after {
	position:absolute;
	right:10px;
	margin-top:10px;
	font-family: FontAwesome;
	content:"\f119";	
	color:#ff0000;
	font-size:30px;
}

.PSWDorange:after {
	position:absolute;
	right:10px;
	margin-top:10px;
	font-family: FontAwesome;
	content:"\f11a";	
	color:#ff6600;
	font-size:30px;
}

.PSWDvert:after {
	position:absolute;
	right:10px;
	margin-top:10px;
	font-family: FontAwesome;
	content:"\f118";	
	color:#009900;
	font-size:30px;
}

.PSWDvalid:after {
	position:absolute;
	right:10px;
	margin-top:10px;
	font-family: FontAwesome;
	content:"\f00c";	
	color:#009900;
	font-size:30px;
}

.PSWDnotvalid:after {
	position:absolute;
	right:10px;
	margin-top:10px;
	font-family: FontAwesome;
	content:"\f00d";	
	color:#ff0000;
	font-size:30px;
}




/* phototheque et videotheque */

.phototheque .panel, .videotheque .panel {
	border:1px solid #ddd;
	box-shadow:0 2px 8px 0 rgba(0,0,0,0.3);
}


.panel-image img.panel-image-preview {
    width: 100%;
	}

.panel-heading ~ .panel-image img.panel-image-preview {
	border-radius: 0px;
}


.panel-image ~ .panel-footer a {
	padding: 0px 10px;
}

.panel-body {
	padding: 10px !important;
}

.phototheque .credit {
	font-size:0.8em;
	color:#666666;
}

.phototheque p, .videotheque p {
	text-align:left !important;
}








#custom-search-input{
    border: solid 1px #ffd510;
    background-color: #ffd510;    }

#custom-search-input input{
    border: 0;
	background-color:#ffd510;
    box-shadow: none;
    color:#000;
}

#custom-search-input button{
    margin: 0;
	background:#E95218;
    box-shadow: none;
    border: 0;
    color: #FFFFFF;
    border-left: solid 1px #FFFF;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
    color:#FFFFFF;
    background:#101345;
}

#custom-search-input .glyphicon-search{
    font-size: 18px;
}



